Looking for OS on switches that will support TACACS+


Below is the current version we are running on some switches. Trying to confirm if this version can do TACACS+. If not, what version would be needed?

Verdiep1(su)->show version



Model Serial # Versions

-------------- ----------------- -------------------



B5K125-48 12070176225J Hw:BCM56514 REV 1

Bp:02.02.15

Fw:06.61.07.0010

BuFw:06.61.05.0009



B5K125-48 12070177225J Hw:BCM56514 REV 1

Bp:02.02.15

Fw:06.61.07.0010

BuFw:06.61.05.0009



B5G124-48P2 12170651225K Hw:BCM56514 REV 1

Bp:02.02.15

Fw:06.61.07.0010

BuFw:06.61.05.0009

PoE:2_1

3 replies

Userlevel 4
I did not check that firmware specifically but the current should.
This is done on a c5 just as an example:
C5(rw)->set tacacs enable
C5(rw)->set tacacs server 1 192.168.10.10 49 mysecret
C5(rw)->set tacacs session accounting enable
C5(rw)->set tacacs session authorization service basic
C5(rw)->set tacacs session authorization read-write priv-lvl 5
C5(rw)->set tacacs command accounting enable
C5(rw)->set tacacs command authorization enable
C5(rw)->set tacacs singleconnect enable
C5(rw)->set authentication login tacacs
Userlevel 7
Hi Jeff,

I know of a customer who has been using TACACS+ with B5 switches since many years ago, using older firmware releases back then.

Erik
Hi Jeff,

your version supports TACACS+ management support. Also, the release notes say: "TACACS+ using single connect is configurable through the CLI but it is not supported in this release"

I would use a newer firmware.

Regards Daniel

Reply